	@font-face {
	  font-family: 'CoStarBrown-Regular';
	  src: url('../fonts/CoStarBrown-Regular.eot'); /* IE9 Compat Modes */
	  src: url('../fonts/CoStarBrown-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	       url('../fonts/CoStarBrown-Regular.woff') format('woff'), /* Pretty Modern Browsers */
	       url('../fonts/CoStarBrown-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
	       url('../fonts/CoStarBrown-Regular.svg#CoStarBrown-Regular.svg') format('svg'); /* Legacy iOS */
	}

	@font-face {
	  font-family: 'CoStarBrown-Light';
	  src: url('../fonts/CoStarBrown-Light.eot'); /* IE9 Compat Modes */
	  src: url('../fonts/CoStarBrown-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	       url('../fonts/CoStarBrown-Light.woff') format('woff'), /* Pretty Modern Browsers */
	       url('../fonts/CoStarBrown-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
	       url('../fonts/CoStarBrown-Light.svg#CoStarBrown-Light.svg') format('svg'); /* Legacy iOS */
	}

	@font-face {
	  font-family: 'CoStarBrown-Bold';
	  src: url('../fonts/CoStarBrown-Bold.eot'); /* IE9 Compat Modes */
	  src: url('../fonts/CoStarBrown-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	       url('../fonts/CoStarBrown-Bold.woff') format('woff'), /* Pretty Modern Browsers */
	       url('../fonts/CoStarBrown-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
	       url('../fonts/CoStarBrown-Bold.svg#CoStarBrown-Bold.svg') format('svg'); /* Legacy iOS */
	}


	body {
		font-family: 'CoStarBrown-Regular', Arial, sans-serif;
        background-color: #cfcfcf;
        margin: 0;
        padding: 0;
    }  
    a {
	    color: #d57800;
	    text-decoration: none;
	    background-color: transparent;
	    -webkit-text-decoration-skip: objects;
	}
    .wrapper {
        max-width: 1680px;
        margin: auto;
        background-color: #fff;
        padding-bottom: 50px;
    }

    .center {
        max-width: 1680px;
        margin: auto;
    }

    .top_header img {
        margin-top: 17px;
        margin-bottom: 17px;
    }

    .largeTxt {
    	max-width: 600px;
    }

    .building_bg {
        background: url(../img/building_bg.png);
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: cover;
    }

     .image-text {
        height: 190px;
        overflow-y: hidden;
     }
     .image-text h1 {
		color: #fff;
		font-size: 40px;
		line-height: 1em;
		padding-top: 20px;
     }
     .image-text p {
     	color: #fff;
     	font-size: 26px;
     	line-height: 1em;
     }

     .sidebar {

     }
     .sidebar .fa-stack {
     	margin-top: 30px;
     }

     .lg-text {
     	font-size: 110px;
     	color: #1e396e;
     	text-align: center;
     	padding: 0;
     	margin: 0;
     	max-height: 140px;
     	overflow-y: hidden;
     	line-height: 1em;
     }
     .sm-text {
     	font-size: 36px;
     	color: #1e396e;
     	text-align: center;
     	padding: 0;
     	margin: 0;
     	line-height: 1em;
     }
     .includes {
     	float: left;
     	width: auto;
     	background-color: #1e396e;
     	color: #fff;
     	padding: 5px;
     	padding-top: 2px;
     	padding-bottom: 2px;
     	font-size: 20px;
     	margin-top: 15px;
     	margin-bottom: 10px;
     }
     .orange-text{
     	font-family: 'CoStarBrown-Bold', Arial, sans-serif;
     	font-size: 18px;
     	color: #d57800;
     	text-align: left;
        line-height: 1.5em;
     	padding: 0;
     	margin: 0;
     }

     .monitor img {
     	max-width: 100%;
    height: auto;
       width: auto;
     	margin: auto;
     }



     .fa-circle {
     	color: #59badb;
     }

	.faQuestion .circle {
		color: #59badb;
	}

     .sidebar .fa-circle {
     	color: #d57800;
     }

     .fa-circle-thin {
     	color: #d57800;
     }

     .banner {
     	margin-bottom: 20px;
     }

	.bullets {
		padding-top: 20px;
	}

    .bulletList ul li {
        font-family: 'CoStarBrown-Light', Arial, sans-serif;
            font-size: 1.125rem;
    }

     .bulletList h1 {
     	font-size: 26px;
     }

     .bulletList li {
     	font-size: 14px;
     }
     .sidebar {
     	text-align: center;
     	font-size: 14px;
     }
     .mailto {
     	font-size: 12px;
     }
     .sidebar h1 {
     	text-align: center;
     	font-size: 40px;
     	color: #124990;
     }
     .sidebar h1 span {
     	color: #2a8bb8;
     }
     .sidebar h2 {
     	text-align: center;
     	font-size: 24px;
     	color: #000000;
     }

     .getStarted {
     	margin-bottom: 20px;
     }

.btn-group-lg>.btn, .btn-lg {
    font-size: 1.1rem;
}


 .btn-secondary, .btn-secondary:visited {
    background-color: #d57800 !important;
    border-color: #d57800 !important;
}

.btn-secondary:hover, .btn-secondary:active {
    background-color: #ec911c !important;
}




     .loginForm {
		color: #636363;
		width: 100%;
	}
	.loginForm .modal-content {
		padding: 20px;
		border-radius: 5px;
		border: none;
	}
	.loginForm .modal-header {
		border-bottom: none;
		position: relative;
		justify-content: center;
	}
	.loginForm h4 {
		text-align: center;
		font-size: 26px;
	}
	.loginForm  .form-group {
		position: relative;
	}
	.loginForm i {
		position: absolute;
		left: 13px;
		top: 11px;
		font-size: 18px;
	}
	.loginForm .form-control {
		padding-left: 40px;
	}
	.loginForm .form-control:focus {
		border-color: #00ce81;
	}
	.loginForm .form-control, .loginForm .btn {
		min-height: 40px;
		border-radius: 3px; 
	}
	.loginForm .hint-text {
		text-align: center;
		padding-top: 10px;
	}
	.loginForm .close {
        position: absolute;
		top: -5px;
		right: -5px;
	}
	.loginForm .btn {
		background: #59c8e8;
		border: none;
		line-height: normal;
	}
	.loginForm .btn:hover, .loginForm .btn:focus {
		background: #3aaecf;
	}
	.loginForm .modal-footer {
		background: #3aaecf;
		border-color: #3aaecf;
		text-align: center;
		margin: 0 -20px -20px;
		border-radius: 5px;
		font-size: 13px;
		justify-content: center;
	}
	.loginForm .modal-footer a {
		color: #999;
	}
	.trigger-btn {
		display: inline-block;
		margin: 100px auto;
	}

     ul {list-style: none}

     li::before {content: "•"; color: red}

     li::before {content: "•"; color: red;
  display: inline-block; width: 1em;
  margin-left: -1em}

  ul, blockquote {
    padding-left: 1em;
}

.smallText {
	text-align: center;
}

.smallText a {
	font-size: 12px;
}


.sidebarWrapper {
	width: 100%;
	max-width: 300px;
	margin: auto;
}

     @media (max-width: 767px) {
     	 .monitor {
	     	text-align: center;
	     }
		.includeWrapper {
			text-align: center;
			margin-top: 15px;
	     	margin-bottom: 10px;
		}
     	.img-fluid {
     		max-width: 100%;
     		margin: auto;
     	}

		.includes {
	     	float: none;
	     	width: auto;
	     	margin: auto;
	     }

		.orange-text{
	     	font-family: 'CoStarBrown-Bold', Arial, sans-serif;
	     	font-size: 18px;
	     	color: #d57800;
	     	text-align: center;
	     	padding: 0;
	     	margin: 0;
	     	margin-top: 10px;
	     	line-height: 1em;
	     }

     }

     @media (max-width: 849px) {

		.image-text h1 {
			font-size: 30px;
	     }
	     .image-text p {
	     	font-size: 20px;
	     }

     }




        .card {
            position:absolute; 
            width: 450px !important; 
            z-index:    11 !important; 
            height: auto !important; 
            top:40 !important; 
            margin:0 auto !important; 
        }

     .card-header {
        background-color: #d57800;
        color: #ffffff;
     }

     .card-text {
        font-family: 'CoStarBrown-Bold', Arial, sans-serif;
        font-size: 18px;
        font-weight: 700;
        padding-top: 15px;
     }

     .overlayDiv {
        opacity:    0.5; 
  background: #000; 
  width:      100%;
  height:     100%; 
  z-index:    10;
  top:        0!important; 
  left:       0!important; 
  position:   absolute; 
     }